# begin-dev-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: dev
  security:
    username: user
    password: user123
  eureka:
    host: 127.0.0.1:7001
# end-dev-这里是配置信息基本值

spring:
  profiles:
    include: client-admin-web
